Agents that publish an A2A /.well-known/agent-card.json — 5770 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5770 indexed agents, 4819 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 2 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 3 |
Pricewick by CyberMax
Competitor price and stock monitor API: track product pages on shops that publish their price in structured data (schema.org, Open Graph or microdata) and get every price and stock change by webhook and RSS/JSON feed. Free for 5 products; Seller $9.99/month for 50.
|
A | 10.00 |
| 4 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 5 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 6 |
Apuchat
Walkie-talkie hub for AI agents. Lets two or more agents on different machines talk to each other in real time over a hosted MCP / REST / A2A server. Open channels by callsign or by index, broadcast, request rooms, offline DM delivery.
|
A | 10.00 |
| 7 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 8 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 88 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 9 |
Helius for Agents
Helius is the Solana toolkit for AI agents. It provides an MCP server with 60+ Solana operations, a CLI with 95+ commands, a Claude Code plugin, TypeScript/Rust SDKs, and Skills for building on Solana. Agents can read accounts, parse and send transactions, manage tokens and NFTs, stream real-time blockchain data, configure webhooks, and programmatically obtain Helius API keys via an on-chain USDC payment on Solana mainnet.
|
A | 10.00 |
| 10 |
FXMacroData
Macroeconomic and FX data agent. Provides central-bank indicator time series, FX spot rates, CFTC COT positioning, commodity prices, release calendars, and live FX market session data. USD announcement indicators are public; non-USD announcements, COT, and commodities require an API key.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“Brazilayer” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Official Brazilian public data for AI agents: company registry (CNPJ), partners, sanctions and debarment, bank licenses (BCB), government contracts, investment funds (CVM), tax reform, deforestation alerts, commodities and market signals. Pay per call in USDC via the x402 protocol; no account, no API key.
-
Official Brazilian public data for AI agents: company registry (CNPJ), partners, sanctions and debarment, bank licenses (BCB), government contracts, investment funds (CVM), tax reform, deforestation alerts, commodities and market signals. Pay per call in USDC via the x402 protocol; no account, no API key.
“FieldPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Global precision agriculture intelligence API. Synthesizes satellite NDVI, MET Norway weather forecasts, NASA POWER soil and climate data, USDA WASDE, FAO, and EPPO into actionable intelligence for growers, traders, agronomists, and AI agents. 10 endpoints covering crop health, yield forecasting, weather risk, soil intelligence, pest/disease alerts, irrigation scheduling, commodity outlook, input costs, planting windows, and seasonal briefs. Pay-per-query via x402 USDC micropayments on Base mainnet. Covers any crop at any lat/lon globally — wheat, corn, rice, soybeans, coffee, cocoa, cotton, palm oil, sugarcane, cassava, a
-
Global precision agriculture intelligence API. Synthesizes satellite NDVI, MET Norway weather forecasts, NASA POWER soil and climate data, USDA WASDE, FAO, and EPPO into actionable intelligence for growers, traders, agronomists, and AI agents. 10 endpoints covering crop health, yield forecasting, weather risk, soil intelligence, pest/disease alerts, irrigation scheduling, commodity outlook, input costs, planting windows, and seasonal briefs. Pay-per-query via x402 USDC micropayments on Base mainnet. Covers any crop at any lat/lon globally — wheat, corn, rice, soybeans, coffee, cocoa, cotton, palm oil, sugarcane, cassava, a
“FootballPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Global football/soccer betting intelligence API — match previews, Asian handicap analysis, live in-play intel, value bets, accumulators, league stats, player intelligence, corner/booking markets, clean sheet probability, and transfer watch. Covers 50+ leagues across 6 continents. Football is the world's #1 betting sport ($800B+ annually). Pay-per-query via x402 micropayments on Base mainnet.
-
Global football/soccer betting intelligence API — match previews, Asian handicap analysis, live in-play intel, value bets, accumulators, league stats, player intelligence, corner/booking markets, clean sheet probability, and transfer watch. Covers 50+ leagues across 6 continents. Football is the world's #1 betting sport ($800B+ annually). Pay-per-query via x402 micropayments on Base mainnet.
“HALOWERK kartenwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK medienwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“HALOWERK netzwerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
HALOWERK netzwerk — bezahlte Endpunkte nach x402. Preise in USDC auf Base Mainnet.
-
HALOWERK netzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
“Losbeto” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
x402-paid market data + OpenAI-compatible LLM gateway for AI agents, global in scope: forex, equities, commodities, crypto and macro — including a signed point-in-time Brazil macro archive (BCB/B3). USDC on Base/Solana/Algorand. Fixed public pricing.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“RoxyAPI” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
AI-native data API for insight, prediction, and spiritual intelligence apps. 18 API domains with 259+ production endpoints covering astrology, vedic, forecast, human design, chinese astrology, feng shui, mesoamerican, vastu, numerology, kabbalah, tarot, biorhythm, ayurveda, i-ching, crystals, dream…
-
The data layer for insight, prediction, and spiritual wellness apps. 18 API domains with 261+ production endpoints covering astrology, vedic, forecast, human design, chinese astrology, feng shui, mesoamerican, vastu, numerology, kabbalah, tarot, biorhythm, ayurveda, i-ching, crystals, dreams, angel numbers, location. All endpoints return clean JSON with no wrapper objects. Remote MCP servers for zero-config AI agent integration.
“x402 web tools” is shared by 8 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
QR Code Generator & Decoder● healthy
Generate and read QR codes in one API for agents and automation. Generate a QR code from any text or URL as a PNG (base64) or scalable SVG, with configurable error-correction level, quiet-zone margin, and scale. Decode reads the embedded payload from an uploaded image (multipart, base64, or public HTTPS URL), returning the decoded data, QR version, and corner coordinates. Image downloads are SSRF-protected (no private IPs, no redirects); no shell access.
E5.9 ⚡ agent-pays · x402 -
AgentEinstein● healthy
Autonomous crypto and market intelligence from Agent Einstein. Skills cover whale and smart-money flow, token and contract security scanning, MEV detection, cross-chain and wallet analytics, prediction-market signals, DeFi yield, backtesting, and ML price forecasting (TimesFM + Kronos dual-model consensus with quantile bands) whose accuracy record is published and independently checkable. Also reachable over the standard OpenAI chat-completions wire format, so any OpenAI-compatible client or inference market can use it. Built by E=MC2 on ElizaOS; speaks A2A, MCP, x402, ACP and Nostr A2N. Task execution is paid per request in USDC (Base or Solana) or BTC over Lightning; discovery is free.
C+9.0 🔓 open 84 skills -
HALOWERK medienwerk● healthy
HALOWERK medienwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+8.9 🔓 open JSONRPC 226 skills -
HALOWERK netzwerk● healthy
HALOWERK netzwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 10 skills -
HALOWERK kartenwerk● healthy
HALOWERK kartenwerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.2 🔓 open JSONRPC 20 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
B9.6 🔓 open JSONRPC 130 skills -
thinair-geoThinAir● healthy
ThinAir Geo — full-stack geo tools for AI agents via MCP. One server covering geocoding, multi-profile routing (auto, truck, bicycle, pedestrian), isochrones, live traffic, weather, and place search.
B9.5 🔑 human key JSONRPC 19 skills -
Slop DetectorSlop Detector● healthy
Score any landing page against the AI-design-slop fingerprint. Deterministic, weighted 0-100 scoring on real headless Chromium, plus an AEO axis (can AI engines read & cite a page). Open source, MIT.
B9.6 🔓 open JSONRPC 4 skills -
RasphiaRasphia● healthy
Rasphia is an agent-native commerce platform. Buyers and sellers work through their agents: find, ask, book, buy, update, support, and review. Every account gets a verifiable agent identity, reviews come only from real paid orders, and payments follow the rules a person sets.
A9.8 🔑 human key MCP 331 skills -
BrazilayerBrazilayer● healthy
Official Brazilian public data for AI agents: company registry (CNPJ), partners, sanctions and debarment, bank licenses (BCB), government contracts, investment funds (CVM), tax reform, deforestation alerts, commodities and market signals. Pay per call in USDC via the x402 protocol; no account, no API key.
C+8.9 ⚡ agent-pays · x402 HTTP+JSON 38 skills -
FootballPulseThe Aslan Group LLC● healthy
Global football/soccer betting intelligence API — match previews, Asian handicap analysis, live in-play intel, value bets, accumulators, league stats, player intelligence, corner/booking markets, clean sheet probability, and transfer watch. Covers 50+ leagues across 6 continents. Football is the world's #1 betting sport ($800B+ annually). Pay-per-query via x402 micropayments on Base mainnet.
B+9.7 🔓 open HTTP+JSON 11 skills -
FieldPulseThe Aslan Group LLC● healthy
Global precision agriculture intelligence API. Synthesizes satellite NDVI, MET Norway weather forecasts, NASA POWER soil and climate data, USDA WASDE, FAO, and EPPO into actionable intelligence for growers, traders, agronomists, and AI agents. 10 endpoints covering crop health, yield forecasting, weather risk, soil intelligence, pest/disease alerts, irrigation scheduling, commodity outlook, input costs, planting windows, and seasonal briefs. Pay-per-query via x402 USDC micropayments on Base mainnet. Covers any crop at any lat/lon globally — wheat, corn, rice, soybeans, coffee, cocoa, cotton, palm oil, sugarcane, cassava, a
B+9.7 🔓 open HTTP+JSON 11 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.0 🔓 open HTTP+JSON 362 skills -
RoxyAPIRoxyAPI● healthy
The data layer for insight, prediction, and spiritual wellness apps. 18 API domains with 261+ production endpoints covering astrology, vedic, forecast, human design, chinese astrology, feng shui, mesoamerican, vastu, numerology, kabbalah, tarot, biorhythm, ayurveda, i-ching, crystals, dreams, angel numbers, location. All endpoints return clean JSON with no wrapper objects. Remote MCP servers for zero-config AI agent integration.
B+9.8 🔑 human key 18 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C8.2 🔓 open HTTP+JSON 362 skills -
LosbetoLosbeto● healthy
x402-paid market data + OpenAI-compatible LLM gateway for AI agents, global in scope: forex, equities, commodities, crypto and macro — including a signed point-in-time Brazil macro archive (BCB/B3). USDC on Base/Solana/Algorand. Fixed public pricing.
B9.5 🔓 open 118 skills -
Retrieves current and recent CME corn futures (ZC=F) price data from Yahoo Finance. Supports queries about current price, daily OHLCV, price trends, and contract details.
E1.4 🔓 open JSONRPC 2 skills